img {
   max-width: 100%;
   height: auto;
}
 .btnSearchStories a {
   color: white;
   text-decoration:none;
}
 a:hover {
   text-decoration:underline;
}
 .social-widget ul li a:hover {
   text-decoration: none;
}
 .section-title {
   margin-top:20px;
}
 .primary-button{
   font-weight: bold;
   background-color: #172e81;
   color: white;
   text-align: center;
}
 .secondary-button {
   font-weight: bold;
   color: #172e81;
   background: #ebbf14;
}
 .post-category span, .post-category a {
   font-weight: bold;
}
 .primary-button:hover {
   background-color: #ebbf14;
   color: #172e81;
   text-decoration: none;
}
 .secondary-button:hover{
   background: #6c757d;
   color: white;
   text-decoration: none;
}
 .post-title {
   margin: 0 0 5px;
}
 .page-header .post-category {
   margin-bottom: 0px;
}
 .page-header h1 {
   line-height: 1.2;
   margin-top: 0px;
}
 .page-header span, .hot-post span {
   color:#ebbf14;
}
 @media only screen and (max-width:991px){
   .mainContNews .row {
     display:block;
  }
   .col-md-8, .col-md-6, .col-md-4 {
     max-width:initial;
  }
}

 .livPersTrig{
   display: none !important;
}


.prLogo{
  text-align: center;
  margin: 50px auto 50px auto;
}

.prReleaseDate{
  font-size: 1em;
  line-height: 1em;
  padding-bottom: 10px;
}

.dateRow{
  margin-bottom: 1%;
}

.prReleaseContact{
  text-align: right;
  padding-left: 8%;
}

.newsroomArtContEnd{
  margin: 2% 0 5% 0;
    text-align: center;
}

.newsroomArtExtraCont{
  margin-bottom: 5%;
}

h2.newsroomArtTit{
  font-style: italic;
  font-weight: 700;
  font-size: 1.2em;
  text-align: center;
  text-transform: uppercase;
  color:#363c41;
}

h3.newsroomArtSubTit{
  font-style: italic;
  font-weight: 700;
  font-size: 1.15em;
  text-align: center;
  color:#363c41;
}

@media (max-width: 991px){

  h1{
    text-align: center;
    line-height: 1.1;
    font-size: 1.7em;
  }

  .prReleaseDate{
  text-align: center;
  }

  .prReleaseContact{
    text-align: center;
  margin-bottom: 5%;
  padding-left: 0;
  }

  h3.newsroomArtSubTit{
  margin-bottom: 5%;
  }

}
  
  
.newsroomArtCont{
   margin-top:5%;
}

@media (max-width: 576px){

.ExtContMediaRel>p>a, .ExtContMediaRel>p>em>a, .newsroomArtCont>p>em>a, .newsroomArtCont table p a, .section-row a, .newsroomArtExtraCont a, .newsroomArtCont a{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  /* Adds a hyphen where the word breaks*/
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

table.table.tableMediaRel tbody>:nth-child(3){
  font-size: 0.85em;
}

table.table.tableMediaRel tbody > tr:nth-child(3) > td:nth-child(1){
  width: 40%;
}


.newsroomArtCont table{
  width: 100%;
}


}

.newsroomArtCont ul, .newsroomArtCont ol{
  list-style: disc;
  margin-left: 20px;
}

/*newsroom search/top styles*/
 .searchListNone{
     margin-bottom: 30px;
     padding: 3% 5% 3% 5%;
     background: #efefef;
     border-bottom: 2px solid #ccc;
}
 .searchListNone h3 a {
     font-size: 21px !important;
}